.version.index /* version checker */
{
	color: #000007;
	background-color: #B3F208;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 723px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 248px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu75
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u81popup
{
	z-index: 3;
}

#u3013
{
	z-index: 4;
}

#u3022
{
	z-index: 6;
}

#u3063
{
	z-index: 8;
}

#u3031
{
	z-index: 10;
}

#menuu286
{
	z-index: 15;
	width: 769px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 201px;
}

#u287
{
	width: 56px;
	min-height: 100px;
	margin-right: -10000px;
}

#u290
{
	width: 56px;
	padding-bottom: 81px;
}

#u290:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u290.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u293-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 40px;
	left: 5px;
}

#u290:hover #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u290:active #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u290.MuseMenuActive #u293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u294
{
	width: 137px;
	min-height: 100px;
	margin-right: -10000px;
	left: 58px;
}

#u295
{
	width: 137px;
	padding-bottom: 81px;
}

#u295.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u296-4
{
	width: 127px;
	min-height: 19px;
	margin-right: -10000px;
	top: 40px;
	left: 5px;
}

#u295:hover #u296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u295:active #u296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u295.MuseMenuActive #u296-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u301
{
	width: 64px;
	min-height: 100px;
	margin-right: -10000px;
	left: 197px;
}

#u304
{
	width: 64px;
	padding-bottom: 81px;
}

#u304.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u306-4
{
	width: 54px;
	min-height: 19px;
	margin-right: -10000px;
	top: 40px;
	left: 5px;
}

#u304:hover #u306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u304:active #u306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u304.MuseMenuActive #u306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u308
{
	width: 167px;
	min-height: 100px;
	margin-right: -10000px;
	left: 263px;
}

#u309
{
	width: 167px;
	padding-bottom: 81px;
}

#u309.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u310-4
{
	width: 157px;
	min-height: 19px;
	margin-right: -10000px;
	top: 40px;
	left: 5px;
}

#u309:hover #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u309:active #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u309.MuseMenuActive #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u1300
{
	width: 116px;
	min-height: 100px;
	margin-right: -10000px;
	left: 432px;
}

#u1301
{
	width: 116px;
	padding-bottom: 81px;
}

#u1301.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u1303-4
{
	width: 106px;
	min-height: 19px;
	margin-right: -10000px;
	top: 40px;
	left: 5px;
}

#u1301:hover #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u1301:active #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u1301.MuseMenuActive #u1303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 149px;
	min-height: 100px;
	margin-right: -10000px;
	left: 550px;
}

#u316
{
	width: 149px;
	padding-bottom: 81px;
}

#u316.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u318-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 40px;
	left: 5px;
}

#u316:hover #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u316:active #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u316.MuseMenuActive #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u322
{
	width: 68px;
	min-height: 100px;
	margin-right: -10000px;
	left: 701px;
}

#u323
{
	width: 68px;
	padding-bottom: 81px;
}

#u323.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u324-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 40px;
	left: 5px;
}

#u323:hover #u324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u323:active #u324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u323.MuseMenuActive #u324-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u398
{
	z-index: 74;
	-webkit-transform: matrix(-1,0,0,-1,970,45);
	-ms-transform: matrix(-1,0,0,-1,970,45);
	transform: matrix(-1,0,0,-1,970,45);
	position: relative;
	width: 970px;
	margin-right: -10000px;
	margin-top: 106px;
}

#u398_img
{
	display: block;
	vertical-align: top;
}

#u421
{
	z-index: 76;
	width: 414px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 531px;
}

#pu265
{
	z-index: 12;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: -872px;
}

#u265
{
	z-index: 0;
	width: 2713px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu280
{
	width: 0.01px;
	position: relative;
	left: 872px;
	z-index: 2;
}

#u280
{
	z-index: 13;
	width: 192px;
	margin-right: -10000px;
}

#pu359
{
	z-index: 58;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
}

#u359
{
	z-index: 0;
	width: 970px;
	background-color: #E2B98D;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	border-radius: 10px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu3524-4
{
	width: 0.01px;
	position: relative;
	left: 30px;
	padding-top: 425px;
	z-index: 2;
	padding-bottom: 10px;
}

#u3524-4
{
	z-index: 78;
	width: 378px;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu358
{
	z-index: 59;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
}

#u358
{
	z-index: 0;
	width: 590px;
	background-color: #8CC63F;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	border-radius: 10px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu349-4
{
	width: 0.01px;
	position: relative;
	left: 30px;
	padding-top: 22px;
	z-index: 2;
	padding-bottom: 37px;
}

#u349-4
{
	z-index: 70;
	width: 447px;
	min-height: 80px;
	background-color: transparent;
	line-height: 80px;
	font-size: 67px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u334-10
{
	z-index: 60;
	width: 455px;
	min-height: 252px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 970px;
}

#page .verticalspacer
{
	clear: both;
}

